<div class="article__image">
    <img src="http://placehold.it/866x578" />
    <div class="article__image-info">
        Источник Общественная палата РФ,
        <span class="grey-text">доклад «Деятельный патриотизм»</span>
    </div>
</div>
<p></p>